# `@directus/components`

> **Warning**\
> This is a work in progress, and is not intended for production use.

This package will contain the basic components used in the Directus app.

## Usage

```
pnpm add @directus/components
```

```vue
<script setup lang="ts">
import { SomeComponent } from '@directus/components';
</script>

<template>
	<SomeComponent />
</template>
```
